| Kinetis SDK API Reference Manual 1.0.0-beta Freescale Semiconductor, Inc.

- Introduction
- Related Pages
- API Usage

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages

### - c -

- callback : dma_channel_t , edma_channel_t
- callbacks : dspi_slave_user_config_t , spi_slave_user_config_t , dspi_slave_state_t
- capacity : sdhc_card_t
- caps : sdhc_host_t , sdhc_card_t
- card : sdhc_host_t
- card_detect_callback : sdhc_user_config_t
- cardType : sdhc_card_t
- channel : dma_channel_t , edma_channel_t , sai_user_config_t
- channel1 : dma_channel_link_config_t
- channel2 : dma_channel_link_config_t
- channelId : adc_channel_config_t
- channelPriorityError : edma_error_status_all_t
- clearTransferCount : dspi_command_config_t
- clearType : event_object_t , EVENT_FREE_RTOS , EVENT_UCOSII , EVENT_UCOSIII
- clkPhase : dspi_data_format_config_t
- clkPolarity : dspi_data_format_config_t
- clock : sdhc_user_config_t , sdhc_host_config_t , sdhc_host_t
- clockGateModuleName : sim_clock_gate_module_config_t
- clockIncease : enet_config_ptp_timer_t
- clockName : sim_clock_name_config_t , sim_clock_source_value_t
- clockPrescaler : wdog_user_config_t
- clockSource : wdog_user_config_t
- clockSourceDividerMode : adc_user_config_t
- clockSourceMode : adc_user_config_t
- cmd : sdhc_data_t , sdhc_request_t
- code : flexcan_mb_code_status_tx_t , flexcan_mb_code_status_rx_t
- codec : sound_card_t
- codec_config_data_format : audio_codec_operation_t
- codec_deinit : audio_codec_operation_t
- codec_init : audio_codec_operation_t
- command : enet_8022_header_ptr
- COMMON : ENET_STATS_PTR
- compensationInterval : rtc_hal_init_config_t
- config : gpio_input_pin_user_config_t , gpio_output_pin_user_config_t , sdhc_host_t
- control : enet_bd_struct_t
- controlExtend0 : enet_bd_struct_t
- controlExtend1 : enet_bd_struct_t
- controlExtend2 : enet_bd_struct_t
- controller : sound_card_t
- cpuDebugModeEnable : wdog_user_config_t
- cpuStopModeEnable : wdog_user_config_t
- cpuWaitModeEnable : wdog_user_config_t
- cs : flexcan_mb_t
- ctrl_config_data_format : audio_ctrl_operation_t
- ctrl_deinit : audio_ctrl_operation_t
- ctrl_get_fifo_address : audio_ctrl_operation_t
- ctrl_init : audio_ctrl_operation_t
- ctrl_receive_data : audio_ctrl_operation_t
- ctrl_register_callback : audio_ctrl_operation_t
- ctrl_send_data : audio_ctrl_operation_t
- ctrl_start_read : audio_ctrl_operation_t
- ctrl_start_write : audio_ctrl_operation_t
- ctrl_stop_read : audio_ctrl_operation_t
- ctrl_stop_write : audio_ctrl_operation_t
- currentCmd : sdhc_host_t
- currentData : sdhc_host_t
- currentReq : sdhc_host_t